
/* =============================================================
   Full-width tile grid, 6 tiles (for span12)
   ============================================================= */
			 
	  .cbp-rfgrid {
			margin: 0px 0 0 0;
			width: 100%;
		}
		.cbp-rfgrid li {
			width: 14.93333333%; /* fallback */
			width: -webkit-calc(89.6% / 6);
			width: calc(89.6% / 6);
			padding: 10px;
		}
		.cbp-rfgrid li a div {
			background: rgba(71,163,218,0.2);
		}
		@media screen and (max-width: 1200px) {
			.cbp-rfgrid li {
				width: 22.75%; /* fallback */
			  width: -webkit-calc(91% / 4);
			  width: calc(91% / 4);
			}
		}
		@media screen and (max-width: 979px) {
			.cbp-rfgrid li {
				width: 30.3333333%; /* fallback */
				width: -webkit-calc(91% / 3);
				width: calc(91% / 3);
			}
		}